// SPOTLIGHT

.spotlight
	text-align left
	h1,
	h2
		margin-bottom 0
	h1
		font-size 4em	
	h2
		font-family font-default-sans-serif, font-family-sans-serif
		font-size 2em
		// margin-top -6px
	p
		margin 0.75rem 0 0
	.avatar
			width 28vh
			margin-bottom 1rem
// 		border-radius 50%
// 		overflow hidden
// 		height 200px
// 		margin 0 auto 1rem
// 		position relative
	.button-group
		grid-template-columns 1fr

// +between('xs', 'm')
// 	.spotlight
// 		h1
// 			margin-bottom 1.5rem
// 		h2
// 			margin-bottom 2rem
// 		.avatar
// 			width 40vw
// 			img
// 				width 180
// 				left 0
// 				margin-left -8.5rem

// +above('m')
// 	.spotlight
// 		text-align center
// 		h1
// 			font-size 5rem
// 		.avatar
// 			width 20vw
// 			img
// 				width 180%
// 				position absolute
// 				+above('l')
// 					left -5.5rem
+above(l)
	.spotlight
		h1
			font-size 1.1em
		h2
			line-height 2
			margin-bottom 0.6rem
			font-size inherit
		.button-group
			.btn
				padding 0.6rem 1rem
				font-size 1.25rem
				height auto
				font-weight normal